Bug 164743 - [UPDATE] emulators/dgen-sdl to v1.29
Summary: [UPDATE] emulators/dgen-sdl to v1.29
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Max Brazhnikov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-03 19:10 UTC by hardy.schumacher
Modified: 2012-02-18 19:10 UTC (History)
0 users

See Also:


Attachments
file.diff (850 bytes, patch)
2012-02-03 19:10 UTC, hardy.schumacher
no flags Details | Diff
patch.txt (640 bytes, text/plain; charset=us-ascii)
2012-02-05 13:19 UTC, Alex Kozlov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hardy.schumacher 2012-02-03 19:10:10 UTC
Update of emulators/dgen-sdl is available.
Many bugfixes are included.

Fix: See attachment.

Patch attached with submission follows:
How-To-Repeat: n/a
Comment 1 Edwin Groothuis freebsd_committer 2012-02-03 19:10:18 UTC
Maintainer of emulators/dgen-sdl,

Please note that PR ports/164743 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164743

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2012-02-03 19:10:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Alex Kozlov 2012-02-05 13:19:36 UTC
On Fri, Feb 03, 2012 at 07:10:18PM +0000, Edwin Groothuis wrote:
> Maintainer of emulators/dgen-sdl,
>
> Please note that PR ports/164743 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/164743
Approved, with little modification:


--
Adios
Comment 4 Chris Rees freebsd_committer 2012-02-05 14:43:58 UTC
State Changed
From-To: feedback->open

Maintainer has fixed.
Comment 5 Max Brazhnikov freebsd_committer 2012-02-17 11:46:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->makc

I'll take it.
Comment 6 dfilter service freebsd_committer 2012-02-18 19:09:11 UTC
makc        2012-02-18 19:08:57 UTC

  FreeBSD ports repository

  Modified files:
    emulators/dgen-sdl   Makefile distinfo 
  Log:
  Update to 1.29
  
  PR:             ports/164743
  Submitted by:   Hardy Schumacher <hardy.schumacher at gmx.de>
  Approved by:    Alex Kozlov (maintainer)
  
  Revision  Changes    Path
  1.26      +1 -4      ports/emulators/dgen-sdl/Makefile
  1.12      +2 -2      ports/emulators/dgen-sdl/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Max Brazhnikov freebsd_committer 2012-02-18 19:10:03 UTC
State Changed
From-To: open->closed

Committed. Thanks!